/*
MySQL Data Transfer
Source Host: localhost
Source Database: jorjam
Target Host: localhost
Target Database: jorjam
Date: 2/11/2011 5:47:24 PM
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for tblaccountinfo
-- ----------------------------
CREATE TABLE `tblaccountinfo` (
  `accountinfoid` int(10) NOT NULL auto_increment,
  `accountinfoname` varchar(100) NOT NULL,
  `accountinfovalue` varchar(500) default NULL,
  PRIMARY KEY  (`accountinfoid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblcity
-- ----------------------------
CREATE TABLE `tblcity` (
  `cityid` int(10) NOT NULL auto_increment,
  `cityname` varchar(50) NOT NULL,
  PRIMARY KEY  (`cityid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblevent
-- ----------------------------
CREATE TABLE `tblevent` (
  `eventid` int(10) NOT NULL auto_increment,
  `eventname` varchar(150) NOT NULL,
  `eventtypeid` int(10) NOT NULL,
  `description` varchar(300) default NULL,
  `locationid` int(10) NOT NULL,
  `startdate` date NOT NULL,
  `enddate` date NOT NULL,
  `starttime` varchar(10) default NULL,
  `endtime` varchar(10) default NULL,
  `createdby` varchar(50) default NULL,
  `creationdate` datetime default NULL,
  `modifiedby` varchar(50) default NULL,
  `modificationdate` datetime default NULL,
  `ststus` int(1) default NULL,
  PRIMARY KEY  (`eventid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbleventdays
-- ----------------------------
CREATE TABLE `tbleventdays` (
  `eventdaysid` int(10) NOT NULL,
  `eventid` int(10) NOT NULL,
  `daysid` int(10) NOT NULL,
  PRIMARY KEY  (`eventdaysid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbleventtype
-- ----------------------------
CREATE TABLE `tbleventtype` (
  `eventtypeid` int(10) NOT NULL auto_increment,
  `eventtypename` varchar(100) NOT NULL,
  PRIMARY KEY  (`eventtypeid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblgroup
-- ----------------------------
CREATE TABLE `tblgroup` (
  `groupid` int(10) NOT NULL auto_increment,
  `groupname` varchar(100) NOT NULL,
  `description` varchar(250) default NULL,
  `status` int(1) NOT NULL,
  PRIMARY KEY  (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblgrouplink
-- ----------------------------
CREATE TABLE `tblgrouplink` (
  `grouplinkid` int(10) NOT NULL auto_increment,
  `linkid` int(10) NOT NULL,
  `groupid` int(10) NOT NULL,
  PRIMARY KEY  (`grouplinkid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblgrouppermission
-- ----------------------------
CREATE TABLE `tblgrouppermission` (
  `grouppermissionid` int(10) NOT NULL auto_increment,
  `permissionid` int(10) NOT NULL,
  `groupid` int(10) NOT NULL,
  PRIMARY KEY  (`grouppermissionid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblgroupprivileges
-- ----------------------------
CREATE TABLE `tblgroupprivileges` (
  `groupprivilegesid` int(10) NOT NULL,
  `groupid` int(10) NOT NULL,
  `privilegesid` int(10) NOT NULL,
  `status` int(2) NOT NULL,
  PRIMARY KEY  (`groupprivilegesid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbllink
-- ----------------------------
CREATE TABLE `tbllink` (
  `linkid` int(10) NOT NULL auto_increment,
  `linkname` varchar(150) default NULL,
  PRIMARY KEY  (`linkid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbllocation
-- ----------------------------
CREATE TABLE `tbllocation` (
  `locationid` int(10) NOT NULL auto_increment,
  `locationtypeid` int(10) NOT NULL,
  `locationname` varchar(200) default NULL,
  `onstreet` varchar(200) default NULL,
  `atstreet` varchar(200) default NULL,
  `city` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `latitude` varchar(20) default NULL,
  `longitude` varchar(20) default NULL,
  PRIMARY KEY  (`locationid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbllocationattribute
-- ----------------------------
CREATE TABLE `tbllocationattribute` (
  `locationattributeid` int(10) NOT NULL auto_increment,
  `locationid` int(10) NOT NULL,
  `score` int(2) NOT NULL,
  `capacity` varchar(10) default NULL,
  `comments` varchar(250) default NULL,
  PRIMARY KEY  (`locationattributeid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbllocationevent
-- ----------------------------
CREATE TABLE `tbllocationevent` (
  `eventid` int(10) NOT NULL auto_increment,
  `eventname` varchar(150) NOT NULL,
  `eventtypeid` int(10) NOT NULL,
  `description` varchar(300) default NULL,
  `locationid` int(10) NOT NULL,
  `eventdate` date NOT NULL,
  `starttime` varchar(10) default NULL,
  `endtime` varchar(10) default NULL,
  `createdby` varchar(50) default NULL,
  `creationdate` datetime default NULL,
  `modifiedby` varchar(50) default NULL,
  `modificationdate` datetime default NULL,
  `ststus` int(1) default NULL,
  PRIMARY KEY  (`eventid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbllocationtype
-- ----------------------------
CREATE TABLE `tbllocationtype` (
  `locationtypeid` int(10) NOT NULL auto_increment,
  `typename` varchar(150) NOT NULL,
  PRIMARY KEY  (`locationtypeid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblmobiledevicetype
-- ----------------------------
CREATE TABLE `tblmobiledevicetype` (
  `mobiledevicetypeid` int(10) NOT NULL auto_increment,
  `mobiledevicetypename` varchar(50) NOT NULL,
  PRIMARY KEY  (`mobiledevicetypeid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblpermission
-- ----------------------------
CREATE TABLE `tblpermission` (
  `permissionid` int(10) NOT NULL auto_increment,
  `permissionname` varchar(150) NOT NULL,
  PRIMARY KEY  (`permissionid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblprivileges
-- ----------------------------
CREATE TABLE `tblprivileges` (
  `privilegesid` int(10) NOT NULL auto_increment,
  `privilegesname` varchar(50) NOT NULL,
  `status` int(2) NOT NULL,
  PRIMARY KEY  (`privilegesid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblsubscriptionterm
-- ----------------------------
CREATE TABLE `tblsubscriptionterm` (
  `subscriptiontermid` int(10) NOT NULL auto_increment,
  `subscriptiontermname` varchar(50) NOT NULL,
  `subscriptiontermdescription` varchar(150) default NULL,
  `subscriptiontypeid` int(10) NOT NULL,
  `noofdays` int(5) NOT NULL,
  `subscriptioncost` double(10,0) NOT NULL,
  PRIMARY KEY  (`subscriptiontermid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblsubscriptiontype
-- ----------------------------
CREATE TABLE `tblsubscriptiontype` (
  `subscriptiontypeid` int(10) NOT NULL auto_increment,
  `subscriptiontypename` varchar(100) NOT NULL,
  PRIMARY KEY  (`subscriptiontypeid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tbluser
-- ----------------------------
CREATE TABLE `tbluser` (
  `userid` int(10) NOT NULL auto_increment,
  `password` varchar(20) NOT NULL,
  `fname` varchar(30) default NULL,
  `lname` varchar(30) default NULL,
  `email` varchar(50) default NULL,
  `mobile` varchar(15) default NULL,
  `mobiledevicetypeid` int(10) NOT NULL,
  `cityid` int(10) NOT NULL,
  `roleid` int(1) NOT NULL,
  `sim` varchar(50) default NULL,
  `imei` varchar(50) default NULL,
  PRIMARY KEY  (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblusergroup
-- ----------------------------
CREATE TABLE `tblusergroup` (
  `usergroupid` int(10) NOT NULL,
  `userid` varchar(50) NOT NULL,
  `groupid` int(10) NOT NULL,
  `status` int(2) NOT NULL,
  PRIMARY KEY  (`usergroupid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for tblusersubscription
-- ----------------------------
CREATE TABLE `tblusersubscription` (
  `usersubscriptionid` int(10) NOT NULL auto_increment,
  `userid` varchar(50) NOT NULL,
  `subscriptiontermid` int(10) NOT NULL,
  `fromdate` date NOT NULL,
  `todate` date NOT NULL,
  `cost` varchar(10) default NULL,
  PRIMARY KEY  (`usersubscriptionid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `tblaccountinfo` VALUES ('1', 'Paypal Account', 'test@gmail.com');
INSERT INTO `tblcity` VALUES ('1', 'Kolkata');
INSERT INTO `tblcity` VALUES ('2', 'Mumbai');
INSERT INTO `tblcity` VALUES ('3', 'Goa');
INSERT INTO `tblcity` VALUES ('4', 'Delhi');
INSERT INTO `tblevent` VALUES ('1', 'Test', '1', null, '1', '2010-12-07', '2010-12-07', '02:00 PM', '03:00 PM', null, null, null, null, '1');
INSERT INTO `tblevent` VALUES ('2', 'Test Evt', '1', null, '1', '2010-12-05', '2010-12-05', '03:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('3', 'ffdfdsf', '1', null, '3', '2010-12-09', '2010-12-09', '02:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('4', 'tytuytutu', '1', null, '1', '2010-12-09', '2010-12-09', '02:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('5', 'Seminar 1', '2', null, '9', '2010-12-10', '2010-12-10', '01:00 PM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('6', 'Exam12', '2', null, '9', '2010-12-09', '2010-12-09', '09:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('7', 'Picnick', '2', 'test', '1', '2010-12-25', '2010-12-25', '08:00 AM', '10:00 AM', null, null, 'admin', '2010-12-20 00:00:00', null);
INSERT INTO `tblevent` VALUES ('8', 'tgretyert', '2', null, '1', '2010-12-21', '2010-12-21', '12:00 PM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('11', 'dggdg3', '2', null, '9', '2010-12-18', '2010-12-18', '04:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('12', 'uiiyuiyi', '1', null, '1', '2010-12-10', '2010-12-10', '08:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('13', 'Beer Festival', '3', null, '1', '2010-12-08', '2010-12-08', '08:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('15', 'hh', '3', null, '1', '2010-12-06', '2010-12-06', '07:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('16', 'Rock Concert', '3', null, '10', '2010-12-14', '2010-12-14', '02:00 PM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('17', 'test', '3', null, '10', '2010-12-16', '2010-12-16', '08:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('18', 'test', '1', null, '10', '2010-12-16', '2010-12-16', '09:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('19', 'test', '1', null, '10', '2010-12-16', '2010-12-16', '08:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('20', 'test', '1', null, '1', '2010-12-16', '2010-12-16', '04:00 AM', null, null, null, null, null, null);
INSERT INTO `tblevent` VALUES ('22', 'test', '1', null, '3', '2010-12-15', '2010-12-15', '05:00 AM', '08:00 AM', 'admin', '2010-12-17 00:00:00', 'admin', '2010-12-17 00:00:00', null);
INSERT INTO `tblevent` VALUES ('23', 'test', '3', null, '11', '2010-12-17', '2010-12-19', '06:00 AM', '11:00 AM', 'admin', '2010-12-17 00:00:00', 'admin', '2010-12-17 00:00:00', null);
INSERT INTO `tblevent` VALUES ('24', 'test', '3', null, '3', '2010-12-15', '2010-12-15', '05:00 AM', '11:00 PM', 'admin', '2010-12-17 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('25', 'stg', '3', null, '11', '2010-12-18', '2010-12-18', '03:00 PM', '11:00 PM', 'admin', '2010-12-18 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('26', 'eventcheck', '2', 'test', '1', '2010-12-23', '2010-12-23', '11:00 AM', '09:00 PM', 'admin', '2010-12-21 00:00:00', 'admin', '2010-12-23 00:00:00', null);
INSERT INTO `tblevent` VALUES ('27', 'dinner', '2', 'dinner test', '12', '2010-12-23', '2010-12-23', '10:00 AM', '06:00 PM', 'admin', '2010-12-23 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('28', 'Euph Test', '1', 'It is a test event', '1', '2010-12-24', '2010-12-24', '04:00 PM', '10:00 PM', 'admin', '2010-12-24 00:00:00', 'admin', '2010-12-24 00:00:00', null);
INSERT INTO `tblevent` VALUES ('29', 'TEST', '1', 'TESTING', '1', '2010-12-28', '2010-12-28', '11:00 AM', '11:00 PM', 'admin', '2010-12-28 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('30', 'test2', '1', '', '1', '2010-12-29', '2010-12-29', '11:00 AM', '05:00 PM', 'admin', '2010-12-29 00:00:00', 'admin', '2010-12-29 00:00:00', null);
INSERT INTO `tblevent` VALUES ('31', '', '1', 'test3', '1', '2010-12-30', '2010-12-30', '11:00 AM', '09:00 PM', 'admin', '2010-12-30 00:00:00', 'admin', '2010-12-30 00:00:00', null);
INSERT INTO `tblevent` VALUES ('32', 'test', '1', 'test', '1', '2010-12-30', '2010-12-30', '11:00 AM', '12:00 PM', 'admin', '2010-12-30 00:00:00', 'admin', '2010-12-30 00:00:00', null);
INSERT INTO `tblevent` VALUES ('33', 'Test AA', '1', 'rtrtt', '1', '2010-12-29', '2011-01-30', '09:00 AM', '01:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('34', 'gfggg', '1', 'fgggg', '1', '2010-12-30', '2010-12-30', '05:00 PM', '06:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('35', 'Test AA', '1', 'ffdff', '1', '2010-12-30', '2011-01-30', '06:00 AM', '10:00 AM', 'admin', '2010-12-30 00:00:00', 'admin', '2010-12-30 00:00:00', null);
INSERT INTO `tblevent` VALUES ('36', 'hockey', '1', 'hockey game', '10', '2010-12-30', '2011-01-31', '07:00 PM', '10:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('37', 'hockey', '1', 'test', '10', '2010-12-30', '2011-01-31', '07:00 PM', '10:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('38', 'test', '1', '', '10', '2010-12-30', '2010-12-30', '07:00 PM', '10:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('39', 'test', '1', 'test', '10', '2010-12-30', '2010-12-30', '05:00 AM', '06:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('40', 'test', '1', 'test', '10', '2010-12-30', '2010-01-27', '07:00 PM', '10:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('41', 'test', '1', '', '10', '2010-12-30', '2010-12-30', '05:00 AM', '09:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('42', 'test', '0', 'test', '10', '2010-12-30', '2010-12-30', '04:00 AM', '05:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('43', 'test', '1', 'test', '10', '2010-12-30', '2011-01-27', '07:00 AM', '10:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('44', 'efreffsdf', '1', 'dffffsfd', '1', '2010-12-26', '2010-12-27', '05:00 AM', '09:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('45', 'test', '0', 'test', '10', '2010-12-29', '2011-01-26', '05:00 AM', '06:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('46', 'test', '1', 'test', '16', '2010-12-30', '2011-01-27', '06:00 AM', '07:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('47', 'lamport test', '1', 'test', '14', '2010-12-30', '2011-01-27', '05:00 AM', '06:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('48', 'Dance', '1', '', '17', '2010-12-31', '2010-12-31', '07:00 AM', '08:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('49', 'dance', '1', '', '17', '2011-01-01', '2011-01-01', '05:00 AM', '06:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('50', 'Dance', '1', 'hi', '17', '2010-12-30', '2010-12-30', '08:00 AM', '09:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('51', 'hjkjh', '1', '', '17', '2010-12-29', '2010-12-30', '05:00 AM', '06:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('52', 'test', '0', 'test', '10', '2010-12-30', '2010-12-30', '08:00 AM', '09:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('53', 'test', '1', 'test', '12', '2010-12-30', '2010-12-30', '08:00 AM', '09:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('54', 'test', '0', 'test', '10', '2011-01-01', '2011-01-01', '06:00 AM', '07:00 AM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('55', 'hit', '1', 'hit', '5', '2010-12-31', '2011-01-28', '11:00 AM', '12:00 PM', 'admin', '2010-12-30 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('56', 'teeest', '1', 'test', '16', '2010-12-29', '2011-01-07', '11:00 AM', '06:00 PM', 'admin', '2010-12-31 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('57', 'test', '1', 'test', '16', '2010-12-30', '2011-01-07', '09:00 AM', '10:00 AM', 'admin', '2010-12-31 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('58', '', '0', '', '1', '2011-01-03', '2011-01-03', '06:00 AM', '07:00 AM', 'admin', '2011-01-06 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('59', 'effsdf', '1', 'fdffdff', '2', '2011-01-06', '2011-01-10', '08:00 AM', '11:00 AM', 'admin', '2011-01-07 00:00:00', 'admin', '2011-01-07 00:00:00', null);
INSERT INTO `tblevent` VALUES ('60', 'dfdsf', '1', 'gbfhfghh', '5', '2011-01-11', '2011-01-11', '04:00 PM', '05:00 PM', 'admin', '2011-01-11 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('61', 'wedfef', '1', 'fdffdf', '5', '2011-01-14', '2011-01-14', '01:00 PM', '02:00 PM', 'admin', '2011-01-11 00:00:00', null, null, null);
INSERT INTO `tblevent` VALUES ('62', 'addsdf', '1', 'saddfd', '14', '2011-01-14', '2011-01-14', '02:00 PM', '05:00 PM', 'admin', '2011-01-11 00:00:00', null, null, null);
INSERT INTO `tbleventdays` VALUES ('4', '35', '5');
INSERT INTO `tbleventdays` VALUES ('5', '35', '4');
INSERT INTO `tbleventdays` VALUES ('6', '35', '3');
INSERT INTO `tbleventdays` VALUES ('7', '44', '2');
INSERT INTO `tbleventdays` VALUES ('8', '44', '1');
INSERT INTO `tbleventdays` VALUES ('9', '45', '6');
INSERT INTO `tbleventdays` VALUES ('10', '45', '3');
INSERT INTO `tbleventdays` VALUES ('11', '45', '2');
INSERT INTO `tbleventdays` VALUES ('12', '52', '5');
INSERT INTO `tbleventdays` VALUES ('16', '59', '7');
INSERT INTO `tbleventdays` VALUES ('17', '59', '6');
INSERT INTO `tbleventdays` VALUES ('18', '59', '5');
INSERT INTO `tbleventdays` VALUES ('19', '59', '2');
INSERT INTO `tbleventdays` VALUES ('20', '59', '1');
INSERT INTO `tbleventdays` VALUES ('21', '60', '3');
INSERT INTO `tbleventdays` VALUES ('22', '61', '6');
INSERT INTO `tbleventdays` VALUES ('23', '62', '6');
INSERT INTO `tbleventdays` VALUES ('24', '63', '2');
INSERT INTO `tbleventdays` VALUES ('25', '7', '6');
INSERT INTO `tbleventdays` VALUES ('26', '7', '5');
INSERT INTO `tbleventdays` VALUES ('28', '8', '6');
INSERT INTO `tbleventdays` VALUES ('29', '9', '7');
INSERT INTO `tbleventdays` VALUES ('30', '9', '7');
INSERT INTO `tbleventtype` VALUES ('1', 'concert1');
INSERT INTO `tbleventtype` VALUES ('2', 'concert2');
INSERT INTO `tbleventtype` VALUES ('3', 'concert3');
INSERT INTO `tblgroup` VALUES ('1', 'Test', 'It is a test group', '1');
INSERT INTO `tblgroup` VALUES ('2', 'Administrator', 'It is for Administrator', '1');
INSERT INTO `tblgrouplink` VALUES ('1', '5', '2');
INSERT INTO `tblgrouplink` VALUES ('2', '4', '2');
INSERT INTO `tblgrouplink` VALUES ('3', '3', '2');
INSERT INTO `tblgrouplink` VALUES ('4', '2', '2');
INSERT INTO `tblgrouplink` VALUES ('5', '1', '2');
INSERT INTO `tblgrouppermission` VALUES ('1', '4', '2');
INSERT INTO `tblgrouppermission` VALUES ('2', '3', '2');
INSERT INTO `tblgrouppermission` VALUES ('3', '2', '2');
INSERT INTO `tblgrouppermission` VALUES ('4', '1', '2');
INSERT INTO `tbllink` VALUES ('1', 'Search Location');
INSERT INTO `tbllink` VALUES ('2', 'View Event');
INSERT INTO `tbllink` VALUES ('3', 'Location Attributes');
INSERT INTO `tbllink` VALUES ('4', 'Add Location');
INSERT INTO `tbllink` VALUES ('5', 'View Calender');
INSERT INTO `tbllocation` VALUES ('1', '1', 'Euphern', 'R.B.C Extn. Dum Dum Cant.', '64', 'Kolkata', 'West Bengal', '22.572646', '88.363895');
INSERT INTO `tbllocation` VALUES ('2', '3', 'Dum Dum Motijhil college', 'Dum Dum', '1', 'Kolkata', 'West Bengal', '22.6414817', '88.4164345');
INSERT INTO `tbllocation` VALUES ('3', '1', 'Khidirpur', 'Khidirpur', '6', 'Kolkata', 'West Bengal', '5666', '54656');
INSERT INTO `tbllocation` VALUES ('4', '4', 'Dum Dum Station', 'M.C. Garden Road, Dum Dum', '1', 'kolkata', 'Westbengal', '', '');
INSERT INTO `tbllocation` VALUES ('5', '3', 'HIT College', 'HPL Link Road', '102', 'Haldia', 'West Bengal', '22.060459', '88.109748');
INSERT INTO `tbllocation` VALUES ('6', '1', 'GOA ', 'GOA', '1', 'GOA', 'GOA', '15.4786468', '73.8075069');
INSERT INTO `tbllocation` VALUES ('7', '3', 'College Square', 'M.G.Road', '23', 'Kolkata', 'west Bengal', '22.5771689', '88.4224849');
INSERT INTO `tbllocation` VALUES ('8', '3', 'Tollygang', 'Tollygang', '1', 'Kolkata', 'West Bengal', '22.572646', '88.363895');
INSERT INTO `tbllocation` VALUES ('9', '3', 'TORONTO COLLEGE OF TECHNOLOGY', 'Consumers Road', '201', 'Toronto', 'Canada', '43.7732081', '-79.3321037');
INSERT INTO `tbllocation` VALUES ('10', '1', 'Air Canada Centre', 'Bay', '32', 'Toronto', 'Ontario', '43.6437848', '-79.3782598');
INSERT INTO `tbllocation` VALUES ('11', '1', 'Lacrosse', 'Front Street', '200', 'Toronto', 'ontario', '43.6446094', '-79.3860066');
INSERT INTO `tbllocation` VALUES ('12', '2', 'Sixty Harbour', 'Harbour', '60', 'Toronto', 'Ontario', '43.6419818', '-79.3783685');
INSERT INTO `tbllocation` VALUES ('14', '1', 'Lamport Stadium', 'king st w', '1155', 'Toronto', 'Ontario', '43.6396905', '-79.4234628');
INSERT INTO `tbllocation` VALUES ('15', '1', 'BMO Field', 'princes blvd', '10', 'toronto', 'ontario', '43.6326413', '-79.4198479');
INSERT INTO `tbllocation` VALUES ('16', '1', 'Rogers Centre', 'Blue Jays Way', '1', 'Toronto', 'ontario', '43.6414649', '-79.38914');
INSERT INTO `tbllocation` VALUES ('17', '2', 'Aberdeen', 'George Street', '449', 'Aberdeen', 'Scotland', '57.1540437', '-2.1060374');
INSERT INTO `tbllocationattribute` VALUES ('1', '1', '3', '50001', 'jjjjjjj1');
INSERT INTO `tbllocationattribute` VALUES ('2', '2', '6', '5777', 'hgh');
INSERT INTO `tbllocationattribute` VALUES ('3', '3', '6', '76767', 'ghhh');
INSERT INTO `tbllocationattribute` VALUES ('4', '8', '5', '1200', 'It is a College 1');
INSERT INTO `tbllocationattribute` VALUES ('5', '4', '4', '9000', 'ghghhh');
INSERT INTO `tbllocationattribute` VALUES ('6', '9', '6', '2400', 'Toronto College of Technology is dedicated to providing high quality instruction in Business and Information Technology.');
INSERT INTO `tbllocationattribute` VALUES ('7', '10', '7', '19800', 'Rock Concert');
INSERT INTO `tbllocationattribute` VALUES ('8', '11', '6', '10', '');
INSERT INTO `tbllocationattribute` VALUES ('9', '12', '7', '200', '');
INSERT INTO `tbllocationattribute` VALUES ('11', '14', '8', '150000', '');
INSERT INTO `tbllocationattribute` VALUES ('12', '15', '7', '20000', '');
INSERT INTO `tbllocationattribute` VALUES ('13', '16', '7', '50000', '');
INSERT INTO `tbllocationattribute` VALUES ('14', '17', '3', '12', 'Night Club');
INSERT INTO `tbllocationevent` VALUES ('1', 'Test1', '2', 'SSS', '1', '2011-01-10', '03:00 AM', '05:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('2', 'Test1', '2', 'SSS', '1', '2011-01-17', '03:00 AM', '05:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('3', 'Test1', '2', 'SSS', '1', '2011-01-24', '03:00 AM', '05:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('4', 'Test1', '2', 'SSS', '1', '2011-01-31', '03:00 AM', '05:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('5', 'Test1', '2', 'SSS', '1', '2011-02-07', '03:00 AM', '05:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('6', 'Test1', '2', 'SSS', '1', '2011-02-14', '03:00 AM', '05:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('9', 'AAAA', '2', 'ZZZZZ', '1', '2011-01-12', '03:00 AM', '04:00 AM', 'admin', '2011-01-14 00:00:00', 'admin', '2011-01-14 00:00:00', null);
INSERT INTO `tbllocationevent` VALUES ('11', 'fffff', '2', 'fffffff', '1', '2011-01-20', '03:00 AM', '04:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('12', 'ddasdd', '1', 'asdaddd', '1', '2011-01-11', '03:00 AM', '04:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('13', 'bbbb', '2', 'ujjjjjj dkfhfh efhfhdf sdfhsdf ffsdfh f ffsdfhsdh ', '2', '2011-01-13', '02:00 PM', '07:00 PM', 'admin', '2011-01-14 00:00:00', 'admin', '2011-01-14 00:00:00', null);
INSERT INTO `tbllocationevent` VALUES ('14', 'dsddd', '1', 'sdsdd', '17', '2011-01-11', '06:00 AM', '07:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('15', 'dsddd', '1', 'sdsdd', '17', '2011-01-12', '06:00 AM', '07:00 AM', 'admin', '2011-01-14 00:00:00', null, null, null);
INSERT INTO `tbllocationevent` VALUES ('16', 'Test123', '1', 'Test App', '1', '2011-01-18', '09:00 AM', '12:00 PM', 'admin', '2011-01-18 00:00:00', null, null, null);
INSERT INTO `tbllocationtype` VALUES ('1', 'Sport s Venue');
INSERT INTO `tbllocationtype` VALUES ('2', 'BAR');
INSERT INTO `tbllocationtype` VALUES ('3', 'College');
INSERT INTO `tbllocationtype` VALUES ('4', 'Rail Station');
INSERT INTO `tblmobiledevicetype` VALUES ('1', 'iPhone');
INSERT INTO `tblmobiledevicetype` VALUES ('2', 'BlackBerry');
INSERT INTO `tblmobiledevicetype` VALUES ('3', 'Android');
INSERT INTO `tblpermission` VALUES ('1', 'Add Point');
INSERT INTO `tblpermission` VALUES ('2', 'Edit Point');
INSERT INTO `tblpermission` VALUES ('3', 'View Point');
INSERT INTO `tblpermission` VALUES ('4', 'Delete Point');
INSERT INTO `tblsubscriptionterm` VALUES ('1', 'View Events Online', 'View Events Online', '1', '360', '12');
INSERT INTO `tblsubscriptionterm` VALUES ('2', 'Monthly', 'Monthly Email Service', '2', '30', '12');
INSERT INTO `tblsubscriptionterm` VALUES ('3', 'Yearly', 'Yearly Email Service', '2', '360', '120');
INSERT INTO `tblsubscriptionterm` VALUES ('4', 'Monthly', 'Monthly Mobile Service', '3', '30', '12');
INSERT INTO `tblsubscriptionterm` VALUES ('5', 'Yearly', 'Yearly Mobile Service', '3', '360', '120');
INSERT INTO `tblsubscriptionterm` VALUES ('6', 'test', 'Test', '4', '120', '20');
INSERT INTO `tblsubscriptionterm` VALUES ('7', 'test12', 'Test', '4', '20', '20');
INSERT INTO `tblsubscriptiontype` VALUES ('1', 'View Events Online');
INSERT INTO `tblsubscriptiontype` VALUES ('2', 'Daily Emails');
INSERT INTO `tblsubscriptiontype` VALUES ('3', 'Mobile');
INSERT INTO `tblsubscriptiontype` VALUES ('4', 'Test');
INSERT INTO `tbluser` VALUES ('1', 'MTIzNDU2', 'Amit', 'Das', 'a.das@gmail.com', '9685741236', '2', '2', '2', null, null);
INSERT INTO `tbluser` VALUES ('2', 'MTIzNDU2', 'Admin', 'Admin', 'admin', '123456', '1', '1', '1', null, null);
INSERT INTO `tbluser` VALUES ('3', 'MTIzNDU2', 'test', 'test', 'test@gmail.com', '1234567890', '1', '1', '2', null, null);
INSERT INTO `tblusergroup` VALUES ('2', 'test@gmail.com', '1', '1');
INSERT INTO `tblusergroup` VALUES ('3', 'a.das@gmail.com', '1', '1');
INSERT INTO `tblusergroup` VALUES ('6', 'admin', '2', '1');
INSERT INTO `tblusersubscription` VALUES ('1', 'a.das@gmail.com', '4', '2011-01-25', '2011-02-23', '12.0');
INSERT INTO `tblusersubscription` VALUES ('2', 'a.das@gmail.com', '2', '2011-01-25', '2011-02-23', '12.0');
